Version: app-office/qchartdiary 0.6.4.1-r2:0

Depends On: dev-qt/qtgui:4 dev-qt/qtsql:4

USE Flags:debug

0.6.4.1-r2
"amd64 x86"
comments powered by Disqus